if status is-interactive
    # Commands to run in interactive sessions can go here
set fish_greeting ""
abbr -a gpt .local/bin/sgpt --no-animation
abbr -a v nvim
abbr -a cfg chezmoi
abbr -a cfge chezmoi edit --apply
abbr -a install paru -Syu --needed
abbr -a remove paru -Rns
abbr -a wifi nmcli device wifi
end

